## hivelytracker 0%2Bgit20180223

=== debian/changelog ===
hivelytracker (0+git20180223-4) unstable; urgency=medium

  * Bump standards version to 4.5.0.
  * Add Vcs fields.
  * Update Team email address.
  * d/control: Add Recommends field.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 05 Feb 2020 09:03:05 +0100

hivelytracker (0+git20180223-3) unstable; urgency=medium

  * debian/hivelytracker.desktop: updated.
  * Bump standards version to 4.2.1.
  * Add to debian multimedia team.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 04 Sep 2018 14:16:02 +0200

hivelytracker (0+git20180223-2) unstable; urgency=medium

  * Patch Makefile to build on more archs.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 12 Aug 2018 18:34:13 +0200

hivelytracker (0+git20180223-1) unstable; urgency=medium

  * Initial release. (Closes: #893719)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 25 Feb 2018 21:33:37 +0100
