=== debian/control ===
Source: hivelytracker
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), libsdl1.2-dev, libsdl-image1.2-dev, libsdl-ttf2.0-dev, fonts-dejavu-core, libgtk2.0-dev
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/multimedia-team/hivelytracker.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/hivelytracker
Homepage: http://www.hivelytracker.co.uk/

Package: hivelytracker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: opencubicplayer
Description: Music tracker for AHX and HVL formats
 This is a music tracker program based upon the AHX. The
 original dates back to Amiga.
