=== debian/rules ===
#!/usr/bin/make -f
# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --sourcedirectory=sdl

override_dh_auto_build:
	$(MAKE) -C sdl -f Makefile.linux

override_dh_auto_clean:
	@echo no clean target

override_dh_compress:
	dh_compress -X.hvl -X.ahx

override_dh_fixperms:
	dh_fixperms
	find debian -name 'Settings_os*' -exec chmod -x {} +
	find debian -name '*.ins' -exec chmod -x {} +
	find debian -name '*.hvl' -exec chmod -x {} +
	find debian -name '*.ahx' -exec chmod -x {} +
