## hivelytracker 1.9+git20221114+ds

=== Replayer_Windows/Makefile ===
--- 
+++ 
@@ -7,6 +7,7 @@
 TARGET = play_hvl.exe
 
 OBJECTS = hvl_replay.o \
+          hvl_tables.o \
           main.o
