=== debian/changelog ===
hivelytracker (1.9+git20221114+ds-3) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Thu, 18 Jul 2024 05:20:19 +0000

hivelytracker (1.9+git20221114+ds-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump standards version to 4.6.2.
  * bump debhelper version to 13, drop d/compat.

 -- Gürkan Myczko <tar@debian.org>  Wed, 14 Jun 2023 08:23:20 +0200

hivelytracker (1.9+git20221114+ds-1) experimental; urgency=medium

  * New upstream version.
  * Update maintainer address.
  * Bump standards version to 4.6.1.
  * d/copyright: bump years, add Files-Excluded.
  * d/control: update build-depends to libgtk-3-dev. (Closes: #967527)

 -- Gürkan Myczko <tar@debian.org>  Mon, 14 Nov 2022 12:53:09 +0100
