=== debian/control ===
--- 
+++ 
@@ -2,9 +2,14 @@
 Section: sound
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 11), libsdl1.2-dev, libsdl-image1.2-dev, libsdl-ttf2.0-dev, fonts-dejavu-core, libgtk2.0-dev
-Standards-Version: 4.5.0
+Uploaders: Alex Myczko <tar@debian.org>
+Build-Depends: debhelper-compat (= 13),
+ libsdl1.2-dev,
+ libsdl-image1.2-dev,
+ libsdl-ttf2.0-dev,
+ fonts-dejavu-core,
+ libgtk-3-dev
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/hivelytracker.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/hivelytracker
 Homepage: http://www.hivelytracker.co.uk/
