=== debian/watch ===
version=4
# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?V?(\d[\d_]*)\.tar\.gz%<project>-$1.tar.gz%" \
   https://github.com/pete-gordon/hivelytracker/tags \
   (?:.*?/)?V(\d[\d_]*)\.tar\.gz debian uupdate
